Subject: NA-NET distribution message

From: [email-masked]
Date: Sun, 30 Oct 88 07:44:28 PST

NA Digest   Sunday, October 30, 1988   Volume 88 : Issue 43

Today's Editor: Cleve Moler

Today's Topics:

     Nonlinear Least-squares Software
     Symmetric Circulant matrices
     Special Issue of IEEE Computer on Visualization
     Fourth Leslie Fox Prize
     NA Faculty Position at the University of Toronto.
     Positions at University of Tennessee, Knoxville
     Supercomputing '88 
     Conference on Computational ODEs
     Dundee NA Conference Registration Form

-------------------------------------------------------

From: Chris Fraley <[email-masked]>
Date: Mon, 24 Oct 88 21:19:20 SET
Subject: Nonlinear Least-squares Software

A colleague in France has asked me the following questions about nonlinear
least-squares software for which I don't happen to know the answer :

1) What algorithm is used in the program BSOLVE written by W. Ball that is
   found in the appendix of a book by Henley and Rosen (1969) ?

2) Is it possible to obtain the program TJMAR1 (from SANDIA Labs) by E-mail?

I would appreciate any leads that anyone has to give on these matters...

Thanks,
Chris Fraley

------------------------------

From: Victor Klassen <[email-masked]>
Date: Mon, 24 Oct 88 17:15:37 EDT
Subject: Symmetric Circulant matrices

I am looking for a stable and efficient algorithm for solving symmetric
circulant systems of linear equations.  I am aware of the toeplitz
package available from Argonne National labs.  The algorithm found
there is intended for general complex circulant matrices, and I expect
a two_fold improvement for Hermitian circulant matrices, and four-fold
for real symmetric circulant matrices.

Reply by e-mail to [email-masked]

Thanks

------------------------------

From: Gregory Nielson <[email-masked]>
Date: Tue, 25 Oct 88 14:39:30 MST
Subject: Special Issue of IEEE Computer on Visualization

             Call for Papers and Referees

         Special Issue of Computer Magazine on

         Visualization in Scientific Computing

The August 1989 issue of Computer magazine will be devoted to a 
wide range of topics in Visualization in Scientific Computing. 
Manuscripts that are either tutorial, survey, descriptive, case-study,
applications-oriented or pedagogic in nature are immediately sought 
in the following areas:

   *Hardware strategies for scientific visualization; parallel 
    architectures, supercomputing, workstations and networks

   *User interfaces, paradigms and interactive techniques for 
    visualization of 3D (and higher dimensional) models

   *Scientific data analysis, manipulation, representation and display 
    techniques; particularly volume visualization and methods for large  
    multivariate data sets

   *Dissemination of the results of interactive systems and animated 
    images; standards; televisualization and networks

   *Application of visualization techniques to science and engineering 
    problems and data

         INSTRUCTIONS FOR SUBMITTING MANUSCRIPTS

Manuscripts should be no more than 32 typewritten, double-spaced
pages in length including all figures and references.  No more than 12
references should be cited.  Papers must not have been previously
published or currently submitted for publication elsewhere.
Manuscripts should have a title page that includes the title of the
paper, full name(s) and affiliation(s) of it author(s), complete
physical and electronic adress(es), telephone number(s), a 300-word
abstract, and a list of keywords that identify the central issues
of the manuscript's contents.

                      DEADLINES

  *300-word abstract of the manuscript is due as soon as possible.
  *Eight (8) copies of the full manuscript are due by December 1, 1988.
  *Notification of acceptance is March 1, 1989.
  *Final version of the manuscript is due not later than May 1, 1989.

     SEND SUBMISSIONS AND QUESTIONS TO GUEST EDITOR

          Gregory M. Nielson
          Computer Science Department
          Arizona State University
          Tempe, Arizona 85287-5406
          (602) 965-2785, E-MAIL: [email-masked]

                     REFEREES

If you are willing to review papers, please send a note with your 
technical interests to Greg Nielson or Professor Bruce Shiver,
Editor-in-Chief of Computer, Department of Decision Sciences, University of 
Hawaii, 2404 Maile Way, Honolulu, Hawaii 96822;  E-MAIL: 
[email-masked]

------------------------------

From: [email-masked]
Date: 28-OCT-1988 10:47:20 GMT
Subject: Fourth Leslie Fox Prize

             Fourth Leslie Fox Prize, September 4th, 1989
             ============================================

                          Call for Papers
                          ===============

	Entries are invited for the fourth Leslie Fox Prize competition.
Any person who is less than 31 years old on January 1st, 1989, and has not
already won a first prize is eligible.  Each entry should consist of three
copies of a paper, describing some of the candidate's research, that is
suitable for a 40 minute lecture at a numerical analysis symposium.
Whether or not the work has been published or accepted for publication is
irrelevant, but no person may submit more than one paper.  Unsuccessful
candidates from previous competitions are encouraged to enter.

	The entries will be considered by an Adjudicating Committee, its
members being K. W. Morton (Oxford University), J. C. Mason (Shrivenham),
and N. K. Nichols (Reading University).  Particular attention will be given
to the originality and quality of each paper, and to the suitability of the
material for a 40 minute talk to a general audience of numerical analysts.
About five papers will be selected by the Committee for presentation at a
symposium that will be held at the University of Cambridge on Monday,
September 4th, 1989.  Only the papers that are presented at the symposium
will be eligible for awards but, subject to this restriction, the
Adjudicating Committee may award any number of first and secondary prizes.

	Entries should reach Professor K. W. Morton (Oxford University
Computing Laboratory, 8-11 Keble Road, Oxford OX1 3QD, England; e-mail
address [email-masked]) not later than April 3rd, 1989.  Each
candidate should include a statement that his or her year of birth is not
earlier than 1958, and should indicate whether he or she would be available
to present his or her paper at the symposium.  The Adjudicating Committee
may allow a deputy to present a paper in a case of exceptional merit. The
receipt of all entries will be acknowledged.  It is unlikely that travel
funds will be available to assist candidates who attend the symposium.  Any
questions on this notice should be addressed to a member of the
Adjudicating Committee.

------------------------------

From: Ken Jackson <[email-masked]>
Date: Fri, 28 Oct 88 15:39:02 EDT
Subject: NA Faculty Position at the University of Toronto.

		       Faculty Position

	   Numerical Analysis / Scientific Computing

      Computer Science Department, University of Toronto,
               Toronto, Ontario, Canada  M5S 1A4.

The Computer Science Department at the University of Toronto invites
applications for a tenure-track or tenured position in the area of
Numerical Analysis / Scientific Computing.  The candidate should have a
strong interest in numerical software and will be expected to play a
leading role in the department's Scientific Computing Group.

The salary and rank (assistant, associate, or full professor) will
depend upon the successful applicant's experience and qualifications.

The appointment is to commence 1 July 1988.  Duties will consist of
teaching at the undergraduate and graduate levels, graduate student
supervision, and research.

Both Professors Wayne Enright ([email-masked], 416-978-5474)
and Ken Jackson ([email-masked], 416-978-7075) will be pleased to
respond (in the strictest confidence) to informal enquiries concerning
this position.  Formal applications should be made in writing to the
chairman of the department, Professor Derek G. Corneil.  Include a
Curriculum Vitae and the names of at least three referees.  The
deadline for applications is 13 January 1989.

There is also a possibility that the Scientific Computing Group will be
able to hire one or more postdocs or research associates for the
1989-90 academic year.  Enquiries concerning these positions should be
addressed to either Professors Wayne Enright or Ken Jackson.

Note:  In accordance with Canadian immigration regulations, priority
will be given to Canadian citizens or permanent residents of Canada.
The University of Toronto encourages both women and men to apply for
positions.

------------------------------

From: [email-masked]
Date: Tue, 25 Oct 88 14:46:32 EDT
Subject: Positions at University of Tennessee, Knoxville

             THE UNIVERSITY OF TENNESSEE, KNOXVILLE
                   Mathematics Department  
       Tenure-track positions available in Numerical Analysis.

We seek individuals at any academic rank who would complement the existing 
faculty.  Specific areas of interest are:
Numerical differential equations, numerical linear algebra, optimization.
Outstanding record (or potential for candidates for junior positions) in
research and teaching expected.

     Contact:   Steve Serbin, phone : (615) 974-4268 or 974-2461.
			      bitnet:  PA23488 @ UTKVM1
			      edu   :  [email-masked] 

Review of applications will begin Nov. 15 and will continue until positions
are filled.       UTK is an EEO/AA/Title IX/Section 504 EMPLOYER.

------------------------------

From: George Adams <[email-masked]>
Date: Sun, 23 Oct 88 23:16:15 EST
Subject: Supercomputing '88 

SUPERCOMPUTING '88 - Orlando, FL  - Nov 14 to 18, 1988

Hyatt-Orlando Hotel
Kissimmee, Florida

Sponsored by the Computer Society of the IEEE and ACM-SIGARCH,
in cooperation with :

Argonne National Laboratory
Lawrence Livermore National Laboratory
Los Alamos National Laboratory
NASA Ames Research Center
National Center for Atmospheric Research
National Science Foundation
SIAM Activity Group on Supercomputing
Supercomputing Research Center.

#############################################################################
The ACM's 19th North American Computer Chess Championship

Round 1: 1 pm Sunday, Nov. 13
Round 2: 7 pm Sunday, Nov. 13
Round 3: 7:30 pm Monday, Nov. 14
Final Round: 7:30 pm Tuesday, Nov. 15
#############################################################################

MONDAY, Nov 14,1988   ----------     Full-day Tutorials

    (Of course, we must reserve the right to cancel any tutorial if there
     is insufficient registration.  In that case, pre-registration fees
     will be returned.)

1.  Distributed System and Mass Storage System Architectures
    for a Supercomputer Environment
	R. Watson/Lawrence Livermore National Laboratory

2.  Applicative Languages
	S. Skedzielewski and J. Feo/Lawrence Livermore National Laboratory

3.  Modern Algorithms For Supercomputing
	H. Simon/Boeing Computer Services, W. Briggs/University of Colorado, 
	R. Lucas/Stanford University and  W. Martin/University of Michigan

4.  A Training Program for Scientific Supercomputing Users
	A. Solem/Los Alamos National Laboratory and
	N. Sabelli/University of Illinois

5.  Super and Parallel Computers:  Architectures and Performance
	R. Hockney/University of Reading

6.  Present and Future of Supercomputer Networking
	M. Medin/NASA Ames Research Center
#############################################################################

TUESDAY, Nov 15, 1988    -----------   Conference Starts

0915	Conference Welcome and Introduction
1000	Plenary Session - Keynote presentation
		Seymour Cray, Cray Research Inc.
		"What's This About Galium Arsenide?"
1100	Vendor Exhibits Open

1300	Sessions
	1A:  Chemistry and Biology
	1B:  Program Development
	1C:  Horizon: A New Supercomputer Development

1500	Break

1530	Sessions
	2A:  Panel:  Advances in Computer Chess Technology
	2B:  Panel:  Developing Tools for Debugging Parallel Fortran
	  	     on Shared Memory Multiprocessors
	2C:  Dataflow Systems

1800	Vendor Exhibits Close

1930	Chess Tournament Final Round
2000	Poster Session  (light buffet, cash bar)
	Visualization Theater
	Talk: Great Hacks of History
	Birds-of-a-Feather Session - Debugging
############################################################################# 

WEDNESDAY, Nov 16, 1988

0830	Sessions
	3A:  Fluid Dynamics I
	3B:  Compiler Evaluation
	3C:  Visualization in Scientific Computing

1030	Break
	Vendor Exhibits Open

1100	Research Demonstrations Open
	Sessions
	4A:  Fluid Dynamics II
	4B:  Compiler Technology
	4C:  Operating Systems for Supercomputing

1230	Lunch Break

1400	Session
	5:  Grand Challenges for Supercomputing
	  5A:   Grand Challenges of Computational Science
	  5B:   Future High Performance Computing Initiatives

1800	Research Demonstrations Close
	Vendor Exhibits Close

1830	Cash Bar
1930	Conference Banquet - 
	Banquet speaker
		Carl Conti/IBM
		"The Future of Supercomputing at IBM"

############################################################################# 

THURSDAY, Nov 17, 1988

0830	Sessions
	6A:  Computational Physics
	6B:  Mass Storage Systems I
	6C:  Supercomputer Performance

1030	Coffee Break
	Exhibits Open

1100	Research Demonstrations Open
	Sessions
	7A:  Computational Mathematics
	7B:  Mass Storage Systems II
	7C:  Supercomputer Benchmarking

1230	Lunch Break

1345	Plenary Session
		Carl Ledbetter/ETA
		"Glimpses of Infinity: Using the Perspective of Mathematics
		to Lead a High Technology Company"

1430	Sessions
	8A:  Novel Applications
	8B:  Architecture I
	8C:  Training and Education

1600	Break

1630	Sessions
	9A:  Finite Element Applications on Vector and Parallel Computers
	9B:  Architecture II
	9C:  Algorithms I

1800	Exhibits End
	Research Demonstrations End

2000	Poster Sessions (light buffet, cash bar)
	Visualization Theater
	Parallel Processing Competition - The Bell Prize Revisited
	Birds-of-a-Feather Group - PERFECT (Performance Evaluation)
	Birds-of-a-Feather Group - Fortran88 Status

############################################################################# 

FRIDAY, Nov 18, 1988

0830	Sessions
	10A:  Global Change Program I
	10B:  Panel: Impact of Future Technology in Supercomputing
	10C:  Algorithms II

1030	Coffee Break

1100	Sessions
	11A:  Global Change Program II
	11B:  Interface of High-End Workstations in a Supercomputer Environment
	11C:  Supercomputing Center Management

1230	Conference closes

-------------------------------------------------------

FRIDAY AFTERNOON, Nov 18, 1988  ---------- Half-day Tutorials

7.  Planning and Implementing a New Supercomputer Center
	P. Zidek/Zidek Inc.

8.  Matrix Computations on Shared Memory Computers
	J. Dongarra/Argonne National Laboratory

9.  What About Security?
	R. Brand/University of California at Berkeley and
	M. Jones/McDonald Douglas

10.  Vectorization and Parallelization
	C. Polychronopoulous/University of Illinois

##############################################################################
November 16-17, 1988
	Supercomputing Center Managers Workshop
#############################################################################

                         REGISTRATION

                       SUPERCOMPUTING '88
    Hyatt Orlando, Kissimmee, Florida, November 14 - 18, 1988

Mail form or facsimile to:
        Glenda McBride, Supercomputing '88
        The Computer Society of the IEEE
        1730 Massachusetts Ave., N.W.
        Washington, DC 20036-1903,
Phone (202) 371-1013 or Fax (202) 728-9614
--------------------------------------------------------------------

Name ___________________________________________________________________

Company ________________________________________________________________

Mailing Address ________________________________________________________

City/State/Country _________________________________Zip ________________

Work Phone _____________________Member No. (IEEE, ACM, SIAM)____________

Telex/Telecopier Number ________________________________________________

             TUTORIALS: Please check tutorial choice
Full Day:  November 14, 1988
        []    Distributed System and Mass Storage System Architecture for
              a Supercomputer Environment
        []    Applicative Languages
        []    Modern Algorithms for Supercomputing
        []    A Training Program for Scientific Supercomputing Users
        []    Super and Parallel Computers - Architecture and Performance
        []    Present and Future of Supercomputer Networking
Half Day:  November 18, 1988
        []    Planning and Implementing a New Supercomputing Center
        []    Matrix Computations on Shared Memory Computers
        []    What About Security?
        []    Vectorization and Parallelization
--------------------------------------------------------------------

         Please check your appropriate registration fee
                           MEEMBER              NON-MEMBER              STUDENT
        Advance Registration (Before Oct. 24, 1988)
    Conference Only         []   $175           []   $220           []   $ 60
    Full Day Tutorial       []   $200           []   $250           []   $200
    Half Day Tutorial       []   $120           []   $150           []   $120
         Late Registration (After Oct. 24, 1988)
    Conference Only         []   $210           []   $265           []   $ 60
    Full Day Tutorial       []   $240           []   $300           []   $240
    Half Day Tutorial       []   $145           []   $180           []   $145

    Banquet                 []   $ 30           []   $ 30           []   $ 30

        Method of Payment:
                        []   Check
                        []   MasterCard         Card Number _________________
                        []   American Express   Expiration Date _____________

Registration fee includes Conference proceedings (excepting students) and
receptions.  Written requests for refunds must be received in the Computer
Society Office by Nov. 1.   Refunds are subject to a $15 processing fee.
===============================================================================

                HOTEL RESERVATION FORM
      Supercomputing '88, November 14 - 18, 1988

              Hotel:  Hyatt Orlando
                      6375 West Space Coast Pkwy.
                      Kissimmee, Florida 32741
                      Phone (407) 396-1234

         Rates:  $80.00/Single   $90.00/Double

Name ___________________________________________________________

Company ________________________________________________________

Mailing Address ________________________________________________

City/State/Country ____________________________ Zip ____________

Home Phone _______________________Work Phone ___________________

A deposit equal to one night's deposit or a credit card guarantee is
required for each reservation request.  All rates are subject to 8% tax.

Credit Card Number _________________________ Exp. Date _________

Arrival Date __________________ Departure Date _________________

Single []  Double []

All reservations must be received by the hotel prior to October 24, 1988.
After this date, your reservation will be accepted on a space-available
basis only.  Check-in time is 12:00 Noon.

------------------------------

From: Ian Gladwell <[email-masked]>
Date: Mon, 17 Oct 88 08:27:09 CDT
Subject: Conference on Computational ODEs

Conference on COMPUTATIONAL ORDINARY DIFFERENTIAL EQUATIONS

    Imperial College, London    3rd--7th July, 1989

             CALL FOR PAPERS AND POSTERS

The IMA is organising a conference on Computational Ordinary Differential
Equations, to be held at Imperial College, London, in July, 1989.

The aim of this meeting is to bring together research workers and
practitioners in theory and algorithms for the numerical solution of
ordinary differential equations. All relevant topics are to be covered and
contributions in application areas will be encouraged.

The invited speakers are

J.C. Butcher (Auckland)
H.B. Keller (Caltech)
R.E. O'Malley Jr. (Rensselaer Polytech. Inst.)
L.R. Petzold (Lawrence Livermore)
R.D. Russell (Simon Fraser, Vancouver)
J.M. Sanz-Serna (Valladolid)
L.F. Shampine (Southern Methodist, Dallas)
M.N. Spijker (Leiden)

In addition, the programme will feature ``highlighted'' talks, contributed
papers and posters. The highlighted and contributed papers will be of 40
and 20 minutes presentation time respectively.  The highlighted papers
will be selected by the Organising Committee on the basis of an extended
abstract (approx. 1000 words), contributed papers and posters on the basis
of a approx. 300 word abstract. Abstracts for all categories should be
sent to the IMA and must be received by 15th January 1989. Authors will be
notified of the committee's decision during March 1989.

The members of the Organising Committee are:  Dr. J.R. Cash
(Imperial College of Science and Technology, London),
Dr. R. England, AFIMA (The Open University, Milton Keynes),
Prof. I. Gladwell, FIMA (Southern Methodist University, Dallas)
and Dr. A. Iserles, AFIMA (University of Cambridge).

There will be a reduced conference fee for full-time research students.

The proceedings of the conference will be published by Oxford University
Press in the IMA Conference Proceedings Series.

Abstracts and all other enquiries should be sent to:  Conference Officer,
Institute of Mathematics and its Applications, Maitland House, Warrior
Square, Southend-on-Sea, Essex SS1 2JY or, by electronic mail, to
[email-masked]

-------------------------------------------------------------------------------
To: Conference Officer, The Institute of Mathematics and Its Applications,
Maitland House, Warrior Square, Southend-on-Sea, Essex SS1 2JY, England

Conference on COMPUTATIONAL ORDINARY DIFFERENTIAL EQUATIONS

Final date for abstracts: 15th January 1989.    Notice to authors: March 1989.

TITLE...................NAME..................................................

INSTITUTION...................................................................

ADDRESS.......................................................................

..............................................................................

Please tick where appropriate:

I wish to submit an extended abstract for consideration as a 
highlighted paper                                                      Y.. N..

I am willing for my paper to be considered as a contributed paper      Y.. N..
                                                   or as a poster      Y.. N..
                         -----------

I wish to submit an abstract for consideration as a contributed paper  Y.. N..

I am willing for my paper to be considered as a poster                 Y.. N..
                         -----------

I wish to submit an abstract for consideration as a poster             Y.. N..
                         -----------

I wish to attend the conference                                        Y.. N..

------------------------------

From: [email-masked]
Date: Thu, 27 Oct 88 08:41:05    
Subject: Dundee NA Conference Registration Form

                 13th BIENNIAL CONFERENCE

                            ON

                     NUMERICAL ANALYSIS

                   UNIVERSITY OF DUNDEE

                        SCOTLAND, UK

                     27 - 30 June 1989

Address for correspondence

                 The Organising Secretaries
               Numerical Analysis Conference
       Department of Mathematics and Computer Science
              The University, Dundee, DD1 4HN
                        Scotland, UK

       Telephone: 0382-23181 Ext 4467/4468/4471/4474
           email: [email-masked]
                     [email-masked]

The 13th Biennial Conference on Numerical Analysis  will  be
held at the University of Dundee from Tuesday 27 June - Fri-
day 30 June  1989  inclusive.   The  invited  speakers  will
include

          M J Baines    R Fletcher   T Lyche
          J H Bramble   B Fornberg   M J D Powell
          K Burrage     I Graham     A Ruhe
          T Coleman     C Johnson    T Russell
          P Deuflhard   A Jepson     D Sorensen

Brief Communications

     A limited number of short (20 minute)  papers  will  be
     accepted  for  presentation.  Prospective  contributors
     should submit a title and short  abstract  as  soon  as
     possible  and  no later than 27 May 1989.  Please indi-
     cate on the registration form whether or not  you  wish
     to present a paper.

Registration Fee

     The registration fee will be #45.00 (# =  Pounds  Ster-
     ling).  This  includes  the  cost of morning coffee and
     afternoon tea.

Proceedings

     The proceedings of the invited talks only will be  pub-
     lished.   Copies may be ordered on payment of #12.00 at
     the time of registration.  Later  requests  for  copies
     should be made to the publisher.

Accommodation

     Accommodation for the conference will  be  provided  in
     West  Park  Hall,  a  student  residence which consists
     mainly of single  study  bedrooms.   Full  board  (bed,
     breakfast,  lunch  and dinner) is available from Monday
     night to Friday evening at a  cost  of  #77.00.  Please
     note  that  this  does  not  include dinner on Thursday
     night, when the conference dinner will be held.

     In addition, bed and breakfast will be available on the
     nights  of  Sunday  25 June (#12.00) and Friday 30 June
     (#10.00), as will dinner on Monday night (#5.00).

     Information on local hotels can be provided on request.

Conference Dinner

     The conference dinner will be held on Thursday  evening
     in  West Park Hall. The cost, inclusive of wine will be
     #13.00. The number of places available at  the  confer-
     ence  dinner is limited and will be allocated according
     to the date of booking.

To register for the conference, please  return  the  section
below to
              [email-masked]
(or the address given above) to arrive no later than 27  May
1989.

                     REGISTRATION FORM

NAME AND MAILING ADDRESS

Prof/Dr/Mr/Ms   ................................................

                ................................................

                ................................................

                ................................................

ORGANISATION    ................................................

Email:          ................................................

I wish/do not wish to present a paper.

Abstract enclosed/will follow.

FEES (# = Pounds sterling)

___________________________________________________________

I enclose/have arranged for payment for:
___________________________________________________________
     Conference Fee                   at #45.00 :   #45.00
     Proceedings                      at #12.00 :   ______
___________________________________________________________
Accommodation and meals:
     Monday night to Friday evening   at #77.00 :   ______
     Dinner, Monday night             at # 5.00 :   ______
     Conference Dinner                at #13.00 :   ______
___________________________________________________________
Bed and Breakfast
     Sunday night                     at #12.00 :   ______
     Friday night                     at #10.00 :   ______
___________________________________________________________

                                    TOTAL         _______
___________________________________________________________

Cheques etc. should be made payable to
          The Numerical Analysis Colloquia Account
(Royal Bank  of  Scotland,  University  Branch,  Dundee
Account 230136)

------------------------------

End of NA Digest

**************************
-------